Subject: Re: Can't find the revelant commit with git-log

From: Francis Moreau <[email-masked]>
Date: Wed, 26 Jan 2011 22:31:45 +0100

Sverre Rabbelier <[email-masked]> writes:

> Heya,
>
> On Wed, Jan 26, 2011 at 22:08, Francis Moreau <[email-masked]> wrote:
>> Well, if I decided to set Mail-Followup-To, that do mean that I don't
>> want you to do that !
>
> Yes, but it makes it harder for us to do that. For example, now I had
> to remove myself from the to line, add you, and move everybody else to
> CC. In other words, please don't do it. Thanks :)

It should be fixed by now, please let me know it isn't !

I didn't know it works like this: I thought it was set so replies just
replace my email address with the mailing list one.

Thanks
-- 
Francis